/* CSS Document */

body 
	{font-family: Tahoma;
	font-size: 10px;
	word-spacing: 2px;
	color:#a4a4a4;
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-track-color: #C0C0C0; 
	scrollbar-face-color: #C0C0C0;
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #C0C0C0;
	scrollbar-darkshadow-color: #eeeeee; 
	scrollbar-shadow-color: #FFFFFF; 
	background-color: #afbdc0; 
	margin:  0px;
	cursor: crosshair;
        background-image:url(image/fond.jpg);
        background-repeat:repeat-x;
        background-color:#afbdc0;
	font-family: Tahoma;
	font-size: 10px;
        color: #a4a4a4; 
        text-align: justify; 
}

a { text-decoration: none;}
a:link {color: #afa0ad;}
a:visited, a:active {color: #afa0ad;}
a:hover {color: #a4a4a4; text-decoration: blink;}

a.nav:link, a.nav:active, a.nav:visited {
	background-color: #EEEEEE;
	font-family:"Arial";
	letter-spacing: -3px;
	color: #b90975;
	font-size: 14pt;
	padding: 6px;
	text-align: left;
	text-decoration: NONE;
	display: block;
	border-left: 3px solid #B90975;
	border-right: 0px solid #AEAEAE;
	line-height : 10pt;
	font-style: normal;
	font-weight: bold;
	}

a.nav:hover {
	background-color: #B90975; 
	font-family: "tahoma";
	color: #ffffff; 
	font-size: 8pt; 
	padding: 6px; 
	text-align: left; 
	text-decoration:none;
	display: block; 
	border-left: 3px solid #ffffff; 
	border-right: 0px solid #AEAEAE; 
	line-height : 10pt;
	}

b, strong {
	color: #B90975;
	border-bottom-style: dashed; 
	border-bottom-color: #B90975;
	border-bottom-width: 1px;
}
i, em {
  color: #b90975;
}
s, strike {
  color: #b90975;}
u, underline {
        color: #afa0ab;
        font-style: border; }
		
.title {
background-image:  url(image/sujetbackground3.jpg); /*fond des titres*/
background-repeat: repeat-x;
background-color: #ffffff;
border-bottom: 0px solid #dedede;
border-left: 0px solid #936f74;
border-top: 0px solid #000000;
border-right: 0px solid #B20000;
font-size:15pt;
font-family:Arial;
font-weight:bold;
letter-spacing: inherit;
color: #afbdc0;
text-align: left;
text-transform: ;
letter-spacing: 1px;
line-height: 25px;
letter-spacing: -3px;
padding-left: 5px;
}

.soustitre {
font: Arial;
font-size: 15pt;
font-weight: ;
display: block;
background-color: #; /* couleur qui fait bien : #4d9bc7 */
text-transform: capitalize;
border-bottom:thin;
border-bottom-color: #4d9bc7;
border-bottom-style:ridge;
letter-spacing: -3px;

}
